# Interface methods for submodule: LabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ImageToImageFilterProxy as _ImageToImageFilterProxy


# Interface methods for class: LabelMapFilter
class LabelMapFilterProxy(_ImageToImageFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GenerateInputRequestedRegion(self) -> None:
		""""""
		...

	def EnlargeOutputRequestedRegion(self, arg0) -> None:
		""""""
		...

